@import "https://fonts.googleapis.com/css?family=Lato:400|Montserrat:400,700";


.ul-class-icons .li-class-icon
{
    width:14.2%;
    min-width:100px;
   
    text-align:center;
    padding:10px 0px 10px 0px; 
}
@media (max-width:600px) 
{ 
.ul-class-icons .li-class-icon{min-height: 165px;}


}


@media (min-width: 601px) 
{ 

    .ul-class-icons .li-class-icon{min-height: 119px;}
 .item-new-table
{
    display:block;
    /*      верх, право, низ,  лев*/
    padding:10px 0px 0px 0px;
}
}


.tov-new-table
{
    width:100%;
}
.tov-new-table th
{
        background-color: #323a45;
    /*      верх, право, низ,  лев*/
    padding:10px 0px 10px 0px;
    border:1px solid #323a45;
    color:white;

}

.tov-new-table th:first-child
{
    padding-left:10px;
}

.tov-new-table tr td
{
    border:1px solid  #e7e7e7;
}
.item-table
{
    /*      верх, право, низ,  лев*/
    padding:0px 0px 0px 10px;
}

.tov-new-table tr td img
{
    margin-bottom:0px;
    /*     верх,право,низ,лев*/
    min-width: 50px;
    
    margin:0 auto;
    margin-top:4px;
    margin-bottom:4px;
}
.shadow-row
{
  background: #fff;
    -webkit-box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin-bottom: 30px;
    padding-bottom: 35px;
 
}

.work_h3{
    
    font-size: 22px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 15px;
    font-weight:bold;
    /*      верх, право, низ,  лев*/
    padding:15px 0px 0px 0px;
}
.table_work 
{
    
    width: 100%;
     
    font-weight:bold;
}
.table_work tr {
    border-bottom: 1px solid #e6e6e6;
    height: 31px;
}
.table_work td {
    width: 85px;
    border-right: 1px solid #e6e6e6;
    text-align:center;
    font-size: 15px;
    
}
.table_work td:first-child {
    width: 55%;
    padding-left:20px;
    text-align:left;
}
.table_work td:last-child {
    border: none;
}
.table_work .rows {
     
    clear: both;
}
.img-work
{
    margin-top:50px;
}
.table_work .rows span {
 
    font-size: 18px;
    line-height: 30px;
    padding-left: 20px;
    float: left;
}
.table_work .rows strong {
  
    font-size: 18px;
    line-height: 30px;
    color:#ff8000;
    padding-right: 20px;
    float: right;
}
.table_work .form {
    background: #ff8000;
    border-radius: 5px;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 0;
    text-align: center;
    margin-top: 15px;
    padding: 5px 0 0 2.5px;
}
.table_work input[type="text"], .table_work input[type="tel"] {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 230px;
    height: 31px;
    font-size: 16px;
    color: #505050;
    text-indent: 20px;
    margin: 0 2.5px 5px;
    border:0px solid red;
}
.table_work input[type="submit"], .table_work button[type="submit"] {
    background: none;
    width: 170px;
    height: 31px;
      border:0px solid red;
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    margin: 0 2.5px 5px;
    font-weight:bold;
}
 
.gallerys {
    background: #fff;
    -webkit-box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-bottom: 30px;
    padding-bottom: 34px;
}
 
.gallerys ul li {
    text-align: left;
    margin: 0 3px 5px;
    width: 267px;
    vertical-align: top;
    display:block;
    float:left;
    overflow: hidden;
    margin-bottom:15px;
}
.gallerys ul li img {
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    display: block;
    
}
.gallerys ul li:hover img {
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
}
.gallerys ul li h4 {
     
    font-size: 15px;
    font-weight:bold;
    /*     верх,право,низ,лев*/
    margin: 10px 0px 5px 0px;
}
.gallerys ul li div   {
    font-size: 13px;
    line-height: 13px;
    text-indent: 0px;
    
}
.gallerys ul li div p span {
 
}


html
{
	 position:relative;
	 min-height: 100%;
}

.nusl-h1
{
    font-weight:bold;
    font-size:25px;
    color:black;
    text-align:center;
    /*      верх, право, низ,  лев*/
    padding:20px 0px 30px 0px; 
}
.h-p-link
{
	color:white;
}
.h-p-link:hover
{
	color:white;
	text-decoration:none;
}
.blaks
{
    color:white;
}
.h1-usluga
{
	 text-transform:uppercase;
	 text-align:center;
	 font-weight:normal;
}

.desk-usl
{
	text-align:justify;
}

.steklo-podarok
{
   background-color:  #f57421;
   margin-top:4px;
    
   
   color:white;
   padding-right: 5px;
   padding-left: 5px;
   padding-bottom: 3px;
   padding-top: 3px;
   font-size:13px;
   border-radius:6px;
   text-align: center;
   
   
}
.steklo-podarok a
{
    text-decoration: none;
    color:white;
    font-family: arial;
}
.steklo-podarok a:hover
{
    text-decoration: none;
    color:white;
}

.steklo-podarok-little
{
    background-color: #f67a0d; 
    color:white;
   font-family: arial;
    font-size:13px;
    padding: 5px;
    text-align: center;
    border-radius:6px;
    margin-top:5px;
}

.steklo-podarok-little a
{
    text-decoration: none;
    color:white;
     font-family: arial;
}
.steklo-podarok-little a:hover
{
    text-decoration: none;
    color:white;
}


.landImg
{
	border:6px solid white;
	box-shadow: 0px 1px 3px rgba(63, 69, 75, 0.5);
}

body {
  
  margin-bottom: 500px;
}
.header_row
{
	padding-top:8px;
	 
	padding-bottom:8px;
}
#header
{
	min-height:120px;
	background-color: #323a45;
	width:100%;
		
}
.padding-left-10
{
	padding-left:10px;
    
}
.adress-na-karte-bottom
{
	color: #8a959e;
	display:block;
	margin-top:11px;
	font-size:13px;
}
.adress-na-karte-bottom:hover
{
	color: white;
}
.bez-ucheta
{
 font-size:12px;
 color:black;
 border-bottom:1px dashed black;
}
#pod-head-menu
{
	background-color: #2b313a;
	width:100%;
	
}
.white
{
	color:white;
}
.container
{
	 
}
.city_level2
{
	margin-top:8px;
}

.btn-default .caret
{
	color:#f67a0d;
}
.phoneHead
{
	background:url('/common_files/img/phone.png') no-repeat left center;
	padding-left:36px; 
	font-size:26px;
	font-weight:lighter;
}
.phone-bottom
{
	font-size:16px;
	color:white;
	margin-top:8px; 
	position:relative;
}
.phone-bottom .glyphicon
{
	font-size:12px;
	color: #f67a0d;
	cursor:pointer;
	 
	 
	
}
 
 
.addrHead
{
	margin-left:0px;
	font-size: 13px;
	border-bottom: 1px dashed white;;
}
.bottom-adress
{
	padding-top:12px;
	color:#8a959e;
}
.graf-head
{
	padding-left:20px;
	font-size: 13px;
}
.pod-phone
{
	
}
.submit-search
{
	cursor:pointer;
	background:url('/common_files/img/search.png') no-repeat left center;
	width:18px;
	height:16px;
	position:absolute;
}
 
.little-search	
{
	position:relative;
}
.submit-search
{
	position:absolute;
	right:10px;
	top:10px;
}
.bottom-search-inp
{
	 
}
.style-input
{
	display: block;
    border: 1px solid rgba(255,255,255,0.6);
    background: linear-gradient(#eee, #fff);
    transition: all 0.3s ease-out;
    box-shadow: 
    inset 0 1px 4px rgba(0,0,0,0.4);
    padding: 5px;
    color: #555;
	
}
 
.blacked-btn:hover
{
	background-color:black;
	color:white;
}

#first-row
{
	padding-bottom:3px;
}


h1
{
	font-size:26px;
	font-weight: 300;
}
 
.logo
{
	 
	height:70px;
	width:280px; 
	font-weight:bold;
	display:block;
	background:url('/common_files/img/logo.png') no-repeat left center;
        margin-left:-15px;
	margin-top:-15px;
	
	 
}
.header-nad-phones
{
	color:white;
}
 .margin-top-40
{
	 margin-top:40px;
}
.margin-top-10
{
	 margin-top:10px;
}
.margin-top-15
{
	 margin-top:15px;
}
.margin-top-20
{
	 margin-top:20px;
}
  .margin-top-5
{
	margin-top:5px;
}
.margin-bot-5
{
	margin-bottom:5px;
}
.margin-bot-10
{
	margin-bottom:10px;
}
.header-phones  
{
	color:white;
	font-weight:300;
	font-size:22px;
	
}
.header-phones span
{
	color:#f98b28;
}
#city-container
{
	background:#1f2324;
	padding-top:20px;
	padding-bottom:20px;
	display:none;
}
.city-item
{
	color:white;
	text-shadow:black 1px 1px 1px;
	font-size:13px; 
}
.top-zav-head
{
	border:1px solid #c0c0c0;
	font-size:13px;
	 
	border-radius:3px;
	display:inline-block; 
}
 
.top-zav-head .glyphicon
{
	color:#353535;
	display:inline-block;
	font-size:12px; 
	 
	 
}
.top-zav-head  a
{
	 display:inline-block;
	 padding:5px;
}
.top-zav-head  a:first-child
{
	border-right:1px solid #c8c8c8;
	 
}

.delitel-a
{
	display:inline-block;
	width:5px;
	border-left:1px solid red;
	 
}
#cyti-icon
{
	 
	display:inline-block;
	width:120px; 
	color:white;
}
 
.top-city-link
{
	color:white;
}
#top-menu-cats a
{
	 text-transform:uppercase;
	 font-size:13px;
	 
}
#top-menu-cats 
{
 
background-color: #2b313a;
 
}
#top-menu-cats li
{
	margin-right:15px;
}
#top-menu-cats .dropdown-toggle a
{
	padding-right:10px;
}
#top-menu-cats .navbar-collapse,.navbar-inverse 
{
	border-color: #2b313a;
}


#top-menu-cats .navbar-nav > li > a
 {
    padding-top: 13px;
    padding-bottom: 13px;
	line-height: 15px;
}
 
#head-row-top-menu
{
	font-weight:bold;
}

#head-row-top-menu li a
{
	padding-left:2px;
    color: #292727;
	font-size:14px;
}
#head-row-top-menu li a:hover
{
	background:white;
}

.mp-h1-prev
{
	 
	color:white;
	font-weight: 700;
    font-size: 15px;
	padding-top:14px;
	padding-bottom:14px;
	padding-left:30px;
	margin-bottom:0px;
	border-bottom-left-radius: 13px;
	border-bottom-right-radius: 13px;
	background:#292727 url('/common_files/img/main-menu-bck.png')  ;
	 
}

.pref-state-mp
{
	background: url('/common_files/img/mp-pop-bg.png')  ;
	min-height:200px;
}
.pref-top-tovar
{
	background-color:white;
	min-height:450px;
	-webkit-box-shadow: -5px 0px 21px 0px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:    -5px 0px 21px 0px rgba(50, 50, 50, 0.45);
    box-shadow:         -5px 0px 21px 0px rgba(50, 50, 50, 0.45) ;
	text-align:center;
}
.grey
{
	 
}

.pref-state-mp h2
{
	font-size: 18px;
    line-height: 24px;
	letter-spacing:2px;
	font-weight:400;
	color:black;
}
.item-ddd
{
    /*      верх, право, низ,  лев*/
    padding:5px 0px 5px 10px;
    background-color:#ff8000;
    text-align:center;
    color:white;

}
.shadow-hunter{
    

   background: #fff;
    -webkit-box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-bottom: 30px;
    padding-bottom: 34px;
    /*      верх, право, низ,  лев*/
    padding:10px 0px 20px 0px;

}
 

.pasdsd
{
    /*      верх, право, низ,  лев*/
    padding: 0px 0px 20px 0px;
}

.popus-items
{
	font-weight:normal;
	font-size: 15px;
	 
	 
        /*      верх, право, низ,  лев*/
        padding:16px 0px 16px 39px;
	transition: all 0.2s ease;
	
}
.popus-items:hover
{
	padding-left:40px;
}
.popus-items a
{
	color: #595958;
}
.pref-state-pop-tov h2
{
	font-size: 16px;
    line-height: 22px;
	font-weight:bold;
	color:black;
}

.top-tovar-ul
{
	list-style:none;
	
}

.top-tovar-ul-li
{
	 
	text-align:center;
	 
}
.top-tovar-ul-li img
{
	margin:0 auto;
}
.header-pop-tov
{
	font-size: 16px;
    line-height: 22px;
	font-weight:bold;
	color:black;
	text-align:left;
	padding-top:20px;
	padding-left:9px;
}

.tovar-dop-info-blocks
{
	
}
.tovar-dop-info-blocks div
{
	text-align:center;
	padding-top:5px;
	padding-bottom:5px; 
	font-weight:400;
	font-size:14px;
	margin-bottom:20px;
	cursor:pointer;
	display:block;
	position:relative;
	
}
 
.tovar-info-block-active
{
	color: #fff;
    background-color: #f67a0d;
	border-radius:8px;
}

.tovar-info-block-no-active
{
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35) inset;
	border-radius:8px;
	 
}
.tovar-tab
{
	position:absolute;
	left:50%;
	
	border-top: 7px solid #f67a0d;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
	display:block;
	content: "";
	margin-left: -7px;
}

.tovar-dop-info-blocks .tovar-tab
{
	top:30px;
}
.row-mp-perech .tovar-tab
{
	top:34px;
}

.tovar-tab-no-active
{
	position:absolute;
	left:50%;
	
	border-top: 7px solid #bfbfbf;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
	display:block;
	content: "";
	margin-left: -7px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35) inset;
}
.tovar-dop-info-blocks .tovar-tab-no-active
{
	top:30px;
}
.row-mp-perech .tovar-tab-no-active
{
	top:34px;
}
.display-opis h1,h2
{
	color: #292727;
    font-size: 18px;
	font-weight:400;
}
.display-opis 
{
	text-align:justify;
	padding:10px;
}


.orange-button
{
	background-color: #F88116;
	background-image: linear-gradient(#fb8d3b, #f57421);
	border:0px;
	color:white;
	font-weight:400;
	padding:6px;
	border-radius:3px;
	cursor:pointer;
}
.orange-button:hover
{
	background-color: #F88116;
	background-image: linear-gradient(#f57421, #fb8d3b);
}
.buttons-quiqk
{
	margin-top:20px;
}
.buttons-quiqk input
{
	margin-bottom:20px;
	width:50%;
	min-width:180px; 
}
.infi-niz-tovar
{
	font-size:13px;
	margin-bottom:6px;
	margin-left:4px;
}

.menu-neisprav
{
	font-size:14px;
	box-shadow: 0 0 9px rgba(0, 0, 0, 0.2);
	margin-bottom:10px;
	padding-top:10px; 
	 
}
.menu-neisprav b
{
	font-size:14px;
}
.menu-neisprav div
{
	margin-bottom:7px;
	 
}
 

.menu-neisprav-item
{
	cursor:pointer;
}

.menu-neisprav-item:hover
{
	text-decoration:underline;
}

#tovar-modal-info .modal-content
{
	 
	border: 3px solid #fa8927;
}

#tovar-modal-info .modal-body .row
{
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:1px dotted #dfdfdf;
}

#tovar-modal-info h4
{
	font-weight:bolder;
	 
}

.progress_form
{
	display:none;
}
.sucsses_form
{
	display:none;
}
.modal-body .label
{
	font-size:14px;
}



.orange
{
	color: #f57301;
}
.prev-mp-tovars
{
	font-size:13px;
	 
}
.plan-prev-img
{
	height:220px;
}

.nout-prev-img
{
	height:130px;
}

.prev-pop-right
{
	font-size: 18px;
    font-weight: 400;
	letter-spacing: 2px;
	text-align:left;
	padding-top:22px;
    color: #000000;
	padding-bottom:10px;
}

.child-left-block
{
	display:none;
}

 

.bokovoe-menu
{
  background: #292727 url('/common_files/img/main-menu-bck.png');
  border-radius:4px;
}
.left-menu-parent
{
	color:white;
	cursor:pointer; 
	 
	font-weight:400;
	font-size:14px;
	 
}

.child-left-block
{
	 background-color: #ededed;
	 color:black
}
.left-menu-parent .root
{
	padding:12px;
	display:block;
	position:relative;
}
.left-menu-parent .root:hover
{
	background:#f67708;
	 
	
}
.left-menu-parent .childs
{
	padding-top:8px;
	padding-bottom:8px;
	
	display:block;
	padding-left:14px;
}
.left-menu-parent .root span
{
	font-size:12px;
	text-align:right;
	 
	position:relative;
}

.left-menu-parent .root .glyphicon
{
	position:absolute;
	right:4px;
	top:16px;
	
}
.preim-block
{
	margin-top:25px;
	margin-bottom:15px;
	box-shadow: 0 0 9px rgba(0, 0, 0, 0.2);
	padding:12px;
}

.preim-item
{
	font-size:14px;
	margin-bottom:14px;
   
}
.preim-item .glyphicon
{
	color: #f67a0d;
	
}



.mp-prev-otz-header
{
	text-align:left;
	font-size:15px;
	padding-left:38px;
	
}
.mp-prev-otz-header b
{
	font-weight:400;
}

.carousel-control.right
{
	background-image:none;
}
.carousel-control.left
{
	background-image:none;
}
.banner-text h1
{
	color:black;
	font-size:38px;
	font-weight:300;
}

.carousel-control
{
	    width: 5%;
		display:none;
}
.banner-text .glyphicon-menu-right
{
	color: #f67a0d;
	font-size:13px;
}

.banner-text .glyphicon-star-empty
{
	color: #f67a0d;
	font-size:32px;
}
.banner-text .table
{
	margin-top:20px;
	margin-bottom:0px;
}
.banner-text .table tr td
{
	 font-weight:bold;
	 font-size:14px;
	 margin-top:10px;
	 vertical-align:middle;
	  
}
.short-desk-banner
{
	padding:7px;
	padding-left:12px;
	font-size:13px;
}
.banner-text .orange-button
{
	margin-left:0px;
	font-size:14px;
	text-align:center;
	padding: 0px;
    font-weight:normal;
	padding:4px;
}
.banner-text img
{
	height:300px;
}
.carousel-inner
{
	 
}
.carousel-indicators li
{
	border:2px solid #f67707;
	background-color:#f67707;
	width:8px;
	height:8px;
}
#carousel-example-generic .carousel-indicators .active
{
	width:10px;
	height:10px;
}
#carousel-example-generic .carousel-indicators
{
	bottom: -20px;
	 
}

.online-top-text
{
	font-size: 12px;
    line-height: 18px;
	letter-spacing: -0.006em;
    color: #7f8892;
}
.mess-form-online-mp 
{
	 
	padding-bottom:15px;
	
}
.mess-form-online-mp h3 b
{
	font-weight:400;
	font-size:24px;
}
.mess-form-online-mp input
{
	margin-top:30px;
}
.shadow
{
	
 -webkit-box-shadow: -3px 0px 7px 0px rgba(50, 50, 50, 0.42);
-moz-box-shadow:    -3px 0px 7px 0px rgba(50, 50, 50, 0.42);
box-shadow:         -3px 0px 7px 0px rgba(50, 50, 50, 0.42);
}

.remont-otc-block
{
	padding-top:30px;
	 
}
.sliderCont
{
	 height:300px;
	 
	 box-shadow: 0px 1px 3px rgba(63, 69, 75, 0.5);
     padding:9px;
	 padding-right:2px;
}
#pre_foter
{
	background-color: #323a45;
	height:380px;
	padding-top:65px;
	color:#787777 ;
    position: absolute;
    bottom: 0;
	left:0px;
    width: 100%;
	z-index:1000;
}
.info-rev
{
	font-size:13px;
}
.menu-bottom
{
	list-style:none;
}

.menu-bottom div
{
	 padding-left:15px;
	 margin-bottom:10px;
} 
.menu-bottom div a
{
	color: #ebebeb;
	font-size:13px;
	
}
.my-pagin a span
{
	display:inline-block;
	padding:2px;
 
	 
	line-height:13px;
	margin-left:2px;
	border-radius:4px;
}
.my-pagin .curr-page 
{
	font-weight:bold;
}
.pre-foter-line
{
	 
	 
}

#pre_foter .row
{
	 
}
.left-bottom-block a
{
	color:#787777 ;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.4);
	font-size:13px;
	 
	 
}
.left-bottom-block a:hover
{
	text-decoration:none;
	color:white;
}
.left-bottom-block .mrg
{
	margin-bottom:15px;
}
.otch-time
{
	text-align:left;
}
.otchet-row
{
	border-bottom:1px solid #e4e4e4;
	padding-top:10px;
	padding-bottom:10px;
	font-size:14px;
	font-weight:400;
	cursor:pointer;
}
 
#onTopButton 
{
	 width:60px;
	 cursor:pointer;
	 color:white;
	 margin-top:11px;
	 margin-bottom:10px;
}
#onTopButton  a
{
	color:white;
	
}
#onTopButton .glyphicon
{
	font-size:28px;
	
}

.scrTop
{
	height:20px;
	text-align:center;
	cursor:pointer;
	margin-top:-15px; 
}

.v-img {
    width: 35px;
    padding: 3px 4px 3px 5px;
}
.scrBot
{
	height:20px;
	text-align:center;
	cursor:pointer;
	 
}
.scrBot:hover,.scrTop:hover
{
	color:orange;
}

.news-block-preview
{
	
}
.remont-otc-block h2
{
	font-size:20px;
	text-transform:uppercase;
	padding-top:0px;
	margin-top:0px;
}
.news-block-preview ul
{
	list-style:none;
}
.news-item-prev
{
	margin-bottom:6px;
	padding-bottom:11px;
	border-bottom: solid 1px #363e4d;
	text-align:justify;
	font-size:13px;
}
.news-item-prev a
{
	display:block;
	margin-right:20px;
	color: #ebebeb;
}
.news-date
{
  font-size:12px;	
  color: #8a959e;
}
.head-bottom-list
{
	text-transform:uppercase;
	color: #8a959e;
	font-size:12px;
		
}
.all-news-prev
{
	display:block;
	text-align:center;
	padding:4px; 
	
	font-size:13px;

}
.all-news-prev .glyphicon
{
	font-size:10px;
}
.shadow-eldorado
{
	box-shadow: 0px 1px 3px rgba(63, 69, 75, 0.5);
	
}

.pop-uslug-row
{
	display:none;
}
.active_usl 
{
	display:block;
}

.mp-perech
{
	text-align:center;
	font-weight:400;
	padding:7px;
	cursor:pointer;
	font-size:16px;
}

.row-mp-perech
{
	padding-top:30px;
	padding-bottom:30px;
	background-color:white;
}

.mp-perech-tab-no-acrtive
{
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35) inset;
    border-radius: 8px;
}
.mp-perech-tab-acrtive
{
	color: #fff;
    background-color: #F88116;
    border-radius: 8px;
}

.paginRemOtch
{
	list-style:none;
	
}
.paginRemOtch li
{
	float:left;
	margin-left:5px;
}

.pod-head-row
{
   	 padding-top:10px;
} 

.top-menu-container-line
{
	border-bottom: 1px solid #e8e8e8; 
}
.centr-bottom-block ul
{
	list-style:none;
	margin:0 auto;
}
.centr-bottom-block
{
	 
}
.form-bottom
{
	padding-top:85px;
}
.centr-bottom-block   a
{
	text-align:center;
	display:block;  
	color:white;
	font-size:14px;
	font-weight:bold;
	
	 
}


.bottom-social ul
{
	list-style:none;
	margin-top:26px;
	  
	height:50px;
	display:inline-block;
	width:120px; 
}

.bottom-social .list-sicial
{
	 
	width:48px;
	height:34px;
	 
	cursor:pointer;
	margin-top:10px;
	margin-bottom:10px;
}
.bottom-social ul li:hover
{
	
}
.bot-vk
{
	background:   url('/common_files/img/vk_icon.png') no-repeat 0px 0px; 
}
.bot-vk:hover
{
	 
}

.bot-gplus
{
	background:   url('/common_files/img/google_icon.png') no-repeat 0px 0px; 
}
.bot-gplus:hover
{
	 
}

.bot-twit
{
	background:   url('/common_files/img/twitter_icon.png') no-repeat  0px 0px; 
}
.bot-twit:hover
{
	 
}
 

.pre-top-line
{
	position:absolute;
	bottom:319px;
	width:100%;
	height:125px;
	 
	left:0px;
	z-index:5100;
	background-color:transparent;
}


#topCats
{
	 
    box-shadow: 0px 0px 16px 1px rgba(63, 69, 75, 0.5); 
	width:90%;
	margin:0 auto;
	z-index:10100; 
	padding-top:10px;
	padding-bottom:10px;
	position:relative;
	border-radius:12px;
	background-color:white;
}
.top-arrow
{
	position:absolute;
	width:23px;
	height:43px;
	
}
.top-arrow-left
{
	background:   url('/common_files/img/navtop.png') no-repeat  0px 0px;
	top:35%;
	left:0px;
	z-index:5000;
}
.top-arrow-right
{
	background:   url('/common_files/img/navtop.png') no-repeat  -23px 0px;
	top:35%;
	right:0px;
	z-index:5000;
}
#topCats ul
{
	 
	height:100px;
	list-style:none; 
}
#topCats li
{
	float:left;
	width:130px;
	height:90px; 
	
    background-color:white;
    
}
#topCats li img
{
	 width:130px;
	 transition:all 0.3s ease;
	 
}
 
#topCats li:hover img
{
	 -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
	 
}
.mCSB_draggerRail
{
	display:none;
}

.mCSB_dragger_bar
{
	display:none;
}

.akcii-prev
{
	transition:all 0.3s ease;
	margin:0 auto;
}
.akcii-prev:hover
{
	-webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
}

.akcii-prev-block a
{
	text-decoration:none;
}
.row-phone-1
{
	 
	 padding-top:15px;
	 font-size:13px;
}
.row-phone-2
{
	 
	 font-size:12px;
}
.row-phone-3
{
	 
	 font-size:12px;
	
	
}
.news-block-prev h2
{
	margin-bottom:27px;
}
.row-phone-3 span
{
	 
}
.akcii-h2
{
	margin-top:0px;
	padding-left:0px;
    letter-spacing:2px;
}
 
.akcii-news-container
{
	margin-top:15px;
}

.class-news-per-row
{
	margin-top:10px;
}
.margin-top-30
{
	margin-top:20px;
}
.margin-top-20
{
	margin-top:10px;
}
.shadow-of-chernobol
{
	-webkit-box-shadow: -5px 0px 21px 0px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:    -5px 0px 21px 0px rgba(50, 50, 50, 0.45);
    box-shadow:         -5px 0px 21px 0px rgba(50, 50, 50, 0.45  );
	padding-top:20px;
	padding-bottom:20px;
}
.h1row
{
	font-size:19px;
	padding-left:10px;
	padding-bottom:10px;
}

.allnews
{
	font-size:12px;
	display:block;
	text-align:right;
	padding-right:20px;
}

.news-index-row
{
	margin-top:20px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:10px;
}

.relative
{
	position:relative;
}
.landContent
{
	border:0px solid red;
}
.landContent ul
{
	list-style:none;
	padding-left:20px;
}
.landContent ul li
{
	padding:7px;
	border-radius:6px;
	background-color:#e1e1e1;
	margin-bottom:8px;
	cursor:pointer;
	transition:all 0.3s ease;
	margin-left:0px;
	
}
.landContent ul li:hover
{
	 margin-left:10px;
	 font-weight:bold;
}
.landContent{
font-size:15px;	
}

.landContent h2
{
	font-size:18px;
	margin-top:25px;
}
.landContent p
{
	text-indent:10px;
	margin-bottom:20px;
	margin-top:10px;
}
.landContent table
{
	 border-top-color:#787777;
}
.landContent table thead
{
	background: #292727 url('/common_files/img/main-menu-bck.png');
	
	color:white;
}
.landContent table thead th
{
	padding:8px;
	border-color:#787777;
}

.headerblock
{
	    background: #323a45 url('/common_files/img/main-menu-bck.png');
		color:white;
		border-radius:9px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 1px;
		padding-top: 1px;
		border:3px solid #dddddd;
}
.headerblock h1
{
	font-weight:bold;
	text-shadow: 0px 1px 1px #000;
	font-size:23px;
}
.headerblock p
{
	background-color:white;
	color: #333333;
	border-radius:9px;
	padding:10px;
	display:block;
	border:3px solid #dddddd;
}

.paddin-left-10
{
	padding-left:20px;
}


.head-kontak
{
	color:white;
	display:inline-block;
	padding:5px;
	padding-top:2px;
	padding-bottom:2px;
	border-radius:4px;
	background-color:#ff8000;
	margin-left:10px;
}
.head-kontak:hover
{
	color:white;
	text-decoration:underline;
	
}
.row p
{
	text-indent:10px;
}

#top-menu-block .dropdown-menu
{
	z-index:2000;
}
#top-menu-block
{
	padding-top:5px;
	padding-bottom:5px;
}


.pop-usl-cat-phone
{
	box-shadow: 0px 1px 3px rgba(63, 69, 75, 0.5);
	border-radius:12px;
	margin-bottom:10px;
	padding-top:15px;
	padding-bottom:15px;
	
}
.pop-usl-cat-phone img
{
	transition:all 0.4s ease;
}
.pop-usl-cat-phone:hover img
{
	 -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);
}


.pop-usl-cat-phone .img-responsive
{
	margin-left:5px;
	width:35px;
}

.pop-usl-cat-phone-item
{
	line-height:40px;
	padding-left:10px;
	
}

.form-zai-phones-automatic
{
	box-shadow: 0px 0px 3px rgba(63, 69, 75, 0.7);
	border:0px solid red;
	border-radius:16px;
	margin-bottom:20px;
}
.form-zai-phones-automatic h3
{
	font-size:16px;
}

.form-zai-right div
{
	font-size:16px;
	padding-bottom:9px;
	padding-left:20px;
}

.polog-zai-form
{
	font-size:13px;
	 
	color:#0000ff; 
	display:inline-block;
	 
	 
}

.otziv-mp-prev
{
	font-size:13px;
}

.otziv-mp-prev-row
{
 
	padding-bottom:5px;
	padding-top:5px;
	cursor:pointer;
	 
	border-bottom:1px solid #e2e2e2;
}
.otziv-mp-prev-row:hover
{
	   
	 
}
.h3-otziv-mp
{
	font-size: 18px;
    font-weight: 400;
	
}

.pre-foter-bottom
{
	background-color: #2b313a;
}




.dop-adress
{
	font-size:16px;
}


.bot-circle
{
	font-size:28px;
	padding-left:17px;
	padding-right:17px;
	padding-top:5px;
	padding-bottom:5px;
	border-radius:35px;
	color:white;
	background-color:#F88116;
	font-weight:300;
}

.dop-text-block
{
	margin-top:30px;
}
.circle-text
{
	font-size:13px;
	padding-top:30px;
	line-height:22px;
	text-align:left;
}
.header-circle
{
	font-size: 18px;
    line-height: 24px;
     
    font-weight: bolder;
	margin-bottom:50px;
    color: black;
}
.border-price
{
	border:2px solid #f67a0d;
	font-size:19px;
	font-weight:600;
	text-align:center;
	border-radius:26px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:30px;
}
.usl-pod
{
	padding-top:40px;
}
.pr-usl
{
	padding-top:40px;
}



.usl-img-p
{
	width:80px;
}
.usl-pod-txt
{
	font-size:17px;
	color:#f57301;
	padding-top:5px;
	padding-left:10px;
}
.usl-4
{
	float:left;
	width:223px;
	 
}
.mrg-left
{
	margin-left:40px;
}
.usl-pod-txt-usl
{
	padding-left:10px;
	padding-top:5px;
	font-size:13px;
}

.bottom-circle
{
	font-size: 18px;
    line-height: 24px;
     
     font-weight: bolder;
	padding-top:40px; 
    color: black;
	
}	
	
.vie-iphone {
    color: white;
    font-size: 14px;
    font-family: "Montserrat";
    padding-top: 0px;
    display: block;
    border-bottom: 1px dashed white;
    text-transform:uppercase;
}
.vie-iphone:hover 
{
    color: white;
   text-decoration: none;
}

.vib-whats
{
	 
	 color:white;
}
.vib-whats span
{
	padding-right:10px;
	 
}
.margin-top-5
{
	padding-top:10px;
}
.vib-row
{
	padding-bottom:5px;
}
.ul-class-icons 
{
   list-style:none;
   margin:0 auto;
   
   padding:10px 0px 10px 0px; 
}


.a-top-icon:hover .li-class-icon
{
   
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.2);
}


.ul-class-icons .li-class-icon img
{
    margin:0 auto;
    margin-bottom:7px;
}
.d-tex-mp-icon {
    font-size: 12px;
}
.pre-icin-img
{
    min-height: 48px;
     
}
.n-uls-item
{
      padding:0px 0px 0px 25px;
 
}
.row-mp-usl
{
    min-height: 150px;
    
}
.mp-usl-h1
{
    text-transform:uppercase;
    font-weight:bold;
    font-size:15px;
    /*      верх, право, низ,  лев*/
    padding:0px 0px 7px 0px;
}

.mp-usl-text
{
    color:black;
    font-size:14px;
}

.min-h-100
{
    min-height: 100px;
}
.bg-mp-usl
{
  
}
.img-pusl
{
    margin-top:-14px;
}
